/* Cart */
.cart form {
    border: none;
    padding: 0;
    margin: 0;
    overflow: visible;
}

.cart button {
    width: 100%;
    border-radius: 4px !important;
}

/* Checkout */
#checkout-agreements .agreement-content {
    overflow: initial;
    height: auto;
    padding: 10px;
    background-color: #fbfaf6;
    border: 1px solid #bbb6a5;
    border-radius: 3px;
}

#checkout-agreements ol,
#checkout-agreements li {
    margin: 0px;
    padding: 0px;
}

#checkout-agreements a,
#checkout-agreements a:hover:active:focus {
    font-size: 12px;
    text-decoration: underline;
}

#checkout-agreements .agree {
    padding: 0;
    margin: 5px 0;
}

#checkout-agreements .agree input[type=checkbox] {
    float: left;
    margin: 0 5px 0 0;
}

#checkout-agreements .agree label {
    display: block;
    margin: 0;
    line-height: 13px;
}

#discount-coupon-form .input-box input {
    width: 100%;
}

#discount-coupon-form .buttons-set {
    clear: both;
    margin: 20px 0 0 0;
    padding: 0;
    border: none;
    text-align: right;
}

#omnicheckout-shipping-information,
.discount-block,
#checkout-agreements .checkout-agreements {
    padding: 15px;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-bottom: 20px;
}

.resursbank-messages i.fa-exclamation-triangle {
    float: left;
    margin-right: 5px;
    margin-top: 1px;
    color: #0c547f;
}
.cart .checkout-options {
    margin-bottom: 20px;
}

.buttons-set button.button {
    margin-left: 0;
}

@media (max-width: 767px) {
    .cart .checkout-options div[class^=col-] {
        margin-bottom: 5px;
    }
    .cart .checkout-options div[class^=col-]:last-child {
        margin-bottom: 0;
    }
}

#current-coupon-code {
    border-top: 1px solid #ccc;
    margin-top: 20px;
    padding-top: 5px;
}

#current-coupon-code .coupon-code {
    font-size: 12px;
}

#current-coupon-code .coupon-discount-amount {
    font-size: 12px;
    font-weight: bold;
    color: #e30a53;
    /*color: #00a0e0;*/
}

dl.sp-methods li > label {
    font-size: 12px;
}

dl.sp-methods li > label > span {
    font-weight: bold;
    color: #00a0e0;
}

.cart label {
    margin: 0;
    float: left;
}

.cart-checkout-item {
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    margin-bottom: 15px;
}
.cart-checkout-item:last-child {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

.cart-checkout-item .product-name {
    font-size: 14px;
    margin-bottom: 5px;
}

.cart-checkout-item .item-options dt {
    float: left;
    margin-right: 5px;
    font-style: normal;
}

.cart-checkout-item .item-options dd {
    margin-bottom: 5px;
}
.cart-checkout-item .item-options dd:last-child {
    margin-bottom: 0;
}

.cart-checkout-item .item-options {
    margin: 0;
}

.cart-checkout-item .cart-item-property.item-amount input {
    padding: 4px;
    height: 18px;
    width: auto;
}

@media (max-width: 767px) {
    .cart-checkout-item .cart-item-property {
        margin-bottom: 5px;
    }
    .cart-checkout-item .cart-item-property.item-amount {
        margin-bottom: 1px;
    }

    .cart-checkout-item .cart-delete-item-link {
        float: right;
    }

    .cart-checkout-item .cart-item-property.item-amount label,
    .cart-checkout-item .cart-item-property.item-total-price label,
    .cart-checkout-item .cart-item-property.item-total-price span {
        line-height: 20px;
    }
}

.cart-checkout-item a {
    text-decoration: underline;
}